body {color: #006699; background-color: #FFFFFF; font-family: Arial; margin-top: 0; margin-left: 10;
scrollbar-base-color:CECECE; 
scrollbar-face-color:00639C; 
scrollbar-shadow-color:white; 
scrollbar-highlight-color:CECECE; 
scrollbar-3dlight-color:CECECE; 
scrollbar-darkshadow-color:CECECE; 
scrollbar-track-color:CECECE; 
scrollbar-arrow-color:CECECE; 
font-size:10pt}
h1 {color: #006699; weight: bold; text-transform: capitalize; font-family: Times New Roman}
h2 {color: #808080; text-transform: capitalize}
h3 {color: #0099CC; weight: bold; text-transform: capitalize}
h4 {color: #000080; weight: bold; text-transform: capitalize}

table {background-color: white; font-size:10pt; font-family: Arial; cell-padding: 100}

a:active {color: #FFFF00}
a:visited {color: #006699}
a:link {color: #006699}
a:hover {color: #FF0000}